## turbosearch 0.1.34

=== requirements.txt ===
bs4>=0.0.1
requests>=2.23.0
requests[socks]
colorama
