## turbosearch 0.1.31

=== debian/changelog ===
turbosearch (0.1.31-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 02 Aug 2023 05:59:45 -0300

turbosearch (0.1.31-1) unstable; urgency=medium

  * Initial release. (Closes: #1028573)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 07 Jul 2023 19:12:04 -0300
