=== debian/control ===
Source: turbosearch
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-colorama,
               python3-requests,
               python3-setuptools,
               python3-bs4,
Standards-Version: 4.6.2
Homepage: https://github.com/helviojunior/turbosearch
Vcs-Browser: https://salsa.debian.org/python-team/packages/turbosearch
Vcs-Git: https://salsa.debian.org/python-team/packages/turbosearch.git

Package: turbosearch
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: wordlist url search tool
 TurboSearch is a Python script, brute-force style, that searches text files
 for keywords and returns lines containing those keywords.
 .
 It is designed to help find relevant information in large and complex files
 such as log files or configuration files.
 .
 The program uses regular expressions to find lines that match the specified
 keywords and returns the line number and file name.
 .
 The tool also supports multi-threading, allowing simultaneous connections,
 speeding up the search process.
