=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with python3  --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -- --install-args="--install-lib=/usr/share/turbosearch"
	install -m 755 -p -T debian/turbosearch.py debian/turbosearch/usr/bin/turbosearch
#unnecessary for turbosearch to work
	rm -f debian/turbosearch/usr/bin/turbosearch_stats

execute_after_dh_link:
#Fix duplicate-files
	jdupes -rl debian/turbosearch/usr/share/doc/turbosearch/
