## turbosearch 0.1.34

=== debian/changelog ===
turbosearch (0.1.34-1) unstable; urgency=medium

  * New upstream version 0.1.34
  * debian/control: Bumped Standards-Version to 4.7.2
  * debian/rules: Removed unnecessary files
  * debian/patches: fixed invalid escape sequence

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 10 Apr 2025 21:01:56 -0300
