=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-requests,
                python3-setuptools,
                python3-bs4,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/helviojunior/turbosearch
 Vcs-Browser: https://salsa.debian.org/python-team/packages/turbosearch
 Vcs-Git: https://salsa.debian.org/python-team/packages/turbosearch.git
