=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 	install -m 755 -p -T debian/turbosearch.py debian/turbosearch/usr/bin/turbosearch
 #unnecessary for turbosearch to work
 	rm -f debian/turbosearch/usr/bin/turbosearch_stats
+	rm -f debian/turbosearch/usr/requirements.txt
+	rm -rf debian/turbosearch/usr/share/turbosearch/tests/
 
 execute_after_dh_link:
 #Fix duplicate-files
