=== debian/watch ===
version=4
https://github.com/helviojunior/turbosearch/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
